FORUMS: list search recent posts

*help* PCI Graphics Card and Compressor 1.0.1

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
estoriafilms
*help* PCI Graphics Card and Compressor 1.0.1
on Nov 5, 2007 at 2:46:24 am

I posted this on the Compression Techniques forum earlier tonight but was hoping the folks on this forum could be of help as well!!



Good evening,

I just purchased a second hand G5 and am in the midst of loading all of my programs onto it. The one that is giving me trouble is Compressor. I have a very old version v.1.0.1 and the error message I receive is:

Configuration error
This software requires certain hardware or software which is missing.



Return to posts index

rafalaos
Re: *help* PCI Graphics Card and Compressor 1.0.1
on Nov 5, 2007 at 3:26:38 am

Hi Adrianne,
The first G5 models they had AGP (mine from 2004). They started to set the PCI cards later. This is a more modern technology.
I don't remember well but I think Compressor1 came with FC4. Probably that version is from before the arrival of the PCIs. I think that you need Compressor 2 for your new G5.
Cheers,
rafael


Return to posts index

genufleks
Re: *help* PCI Graphics Card and Compressor 1.0.1
on Nov 13, 2007 at 9:40:02 am

I just found this. Does it help?


0. Fixing FCE AGP error on Intel iMAC
0. I just finished installing it on my new Intel 20" iMac and kept getting the AGP video card error. I followed the instructions from TF from Crystal Lake on how to fix FCE on Mac book Pro and it works like a charm on iMacs too. Thanks TF! ??If anyone else has same issue with an Intel iMac, just follow the steps in that post and you will be up and running in minutes. ??The only issue so far is I can't import a VOB file and have to convert to DV first and now am having trouble with the Audio (don't get a DVD camcorder if you want to make any serious video...DV or HDV is the ticket). Time for a new video camera too!
0. Fixing for FCE On Mac book Pro
0. If you purchesed FCE on your mac book pro you already know that it does not work. Well in order to fix that problem follow these simple instructions: ?
1. "ctrl" click the icon of FCE (Final Cut Express) ?
2. click "show package contents
?3. click "contents" and then "ctrl" click the icon that says "info.plst" ?
4. mouse over "open with" and then click "other" ?
5. when the box pops up click (at the top) recomended applicaitons and change it to all aplications ?
6. now open it with text edit
7. when text edit opens with all of that HTML. go to "edit" (at top) then "find" then "find..." ?
8. in the "find" box write "AGP" then in the "replace with" box type "PCI" then uncheck "ignore case" and then click "replace all" ?
9. save the file and reopen FCE. It will work now ??Sorry for all of the words... I tried to make it a simple for people to follow as possible. It's really not complicated.


Return to posts index


Matthew Aldrich
Re: *help* PCI Graphics Card and Compressor 1.0.1
on Dec 12, 2008 at 8:55:26 am

Awesome. Thanks so much Genuflex.

worked like a charm.
i had always used other programs but became familiar with Compressor at my clients. when i went to use it on my macbook pro at home, i was disappointed with the "error" message.

thanks to your help, i can now use this very capable app.

Long live Creative Cow and it's community.



Return to posts index

Chris Weiss
Re: *help* PCI Graphics Card and Compressor 1.0.1
on Aug 14, 2009 at 3:05:45 pm

Hello Genufleks,
Thanks for the post on fixing the AGP card for FCE. Only I've hit a glitch and hope you can help. I'm at #8 and when I click on "Replace All" the Mac dings...aka, it doesn't want to. UGH. lol

So, do I have to uncheck the "Wrap Around" or simply click "next"?

I'm totally stuck now, please help fast :-)

Chris


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2019 CreativeCOW.net All Rights Reserved
[TOP]